@charset "UTF-8";

html {
  scroll-padding-top: 100px;
}

body {
  position: relative;
  padding-top: 100px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 2;
  color: #000000;
}

.pc-only {
  display: block;
  visibility: visible;
}

.sp-only {
  display: none;
  visibility: hidden;
}

.innerBox {
  width: 80%;
  max-width: 1000px;
  margin: 0 auto;
}

.contents-block {
  margin-bottom: 50px;
  padding: 50px;
  background-color: #ffffff;
  border-radius: 40px;
  overflow: hidden;
}

.content-center {
  text-align: center;
}

/*=====================================
header
=====================================*/
header {
  position: fixed;
  top: 0;
  z-index: 50;
  height: 100px;
  width: 100%;
  background-color: #ffffff;
}

header h1 {
  margin: 25px auto 0 auto;
  width: 154px;
  display: block;
}

/*=====================================
kv
=====================================*/
#kv,
#kv h1,
#kv h1 img {
  width: 100%;
}


/*=====================================
about
=====================================*/
#about {
  background-color: #F8FFC4;
  padding: 0 0 100px 0;
}

#about h2 {
  margin: 0 auto 10px auto;
  text-align: center;
  /*width: 80%;*/
  text-align: center;
}

#about img {
  width: 100%;
}

#about h3 {
  padding-top: 0px;
  text-align: center;
}

#about h3.day03 {
  padding-top: 90px;
}

#about p {
  /*padding-top: 20px;*/
  text-align: center;
}

#about p.bt {
  padding-top: 40px;
  line-height: 1;
}

#about p.bt a {
  display: block;
  margin: 0 auto;
  width: 425px;
  height: 40px;
  text-align: center;
  background-color: #fff;
  border: 2px solid #ED6C00;
  border-radius: 20px;
  padding: 5px 20px;
  cursor: pointer;
}

#about p.bt a:hover {
  opacity: 0.6;
}

#about p.bt a img {
  width: 40%;

}

#about ul {
  width: 340px;
  margin: 0 auto;
  padding: 50px 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#about p.caution {
  font-size: 14px;
  line-height: 1.5;
  padding: 20px 0 0 0;
  text-align: center;
}
.innerBox_about01,
.innerBox_about02 {
  width: 100%;
  background-image: url('../images/about_bg_01.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
}

.innerBox_about02 {
  padding: 80px 0;
  background-image: url('../images/about_bg_02.png');
}

.innerBox_about01>div,
.innerBox_about02>div {
  width: 80%;
  max-width: 1000px;
  margin: 0 auto;
}

.photo_left {
  display: flex;
  border-bottom: #00A93A;
  padding-bottom: 20px;
  border-style: double;
  justify-content: space-between;
  gap: 40px;
  align-items: center;
}

.photo_left>div {
  flex: 1 1 50%;
  margin: 0 0px;
  box-sizing: border-box;
}

.photo_left img {
  width: 100%;
}

.photo_content {
  padding-top: 30px;
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

.photo_content>div {
  flex: 1 1 50%;
  margin: 0 0px;
  box-sizing: border-box;
}

.photo_content img {
  width: 100%;
}

.photo_right {
  display: flex;
  flex-direction: row-reverse;
  border-bottom: #00A93A;
  justify-content: space-between;
  gap: 40px;
  align-items: center;
}

.photo_right>div {
  flex: 1 1 50%;
  margin: 0 0px;
  box-sizing: border-box;
  text-align: right;
}

.photo_right img {
  width: 100%;
}

/*=====================================
day01-02
=====================================*/
#day01-02 {
  padding: 100px 0;
  background-color: #00A93A;
}

#day01-02 h2 {
  margin: 0 auto 50px auto;
  text-align: center;
}

#day01-02 h2 img {
  width: 100%;
}

#day01-02 h3 {
  margin-bottom: 20px;
  padding-bottom: 20px;
  text-align: center;
  border-bottom: 2px solid #00A93A;
}

#day01-02 h4 {
  color: #00A93A;
  font-size: 24px;
  line-height: 1.5;
  padding: 0px 0 20px 0;
  font-weight: bold;
}

#day01-02 p {
  font-size: 18px;
  line-height: 1.5;
  padding: 0 0 10px 0;
}

#day01-02 table {
  margin-bottom: 50px;
  border-collapse: collapse;
  width: 100%;
  border: 2px solid black;
  border-radius: 40px;
  border-collapse: separate;
  border-spacing: 0;
  overflow: hidden;
}

#day01-02 th,
#day01-02 td {
  /*border: 2px solid black;*/
  border-bottom: 2px solid black;
  padding: 5px 20px;
  text-align: left;
  background-color: #ffffff;
  vertical-align: middle;
}

#day01-02 tr th {
  background-color: #B2E5C3;
}

#day01-02 tr th:first-child,
#day01-02 tr td:first-child {
  width: 30%;
  text-align: center;
  border-right: 2px solid black;
}

#day01-02 tr:last-child td {
  border-bottom: none;
}

#day01-02 p.bt {
  padding-top: 40px;
  line-height: 1;
}

#day01-02 p.bt img {
  width: 40%;
}

#day01-02 p.bt a {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 40px;
  text-align: center;
  background-color: #fff;
  border: 2px solid #00A93A;
  border-radius: 20px;
  padding: 8px 20px;
  cursor: pointer;
}

#day01-02 p.bt a:hover {
  opacity: 0.6;
}

#day01-02 ul {
  padding-top: 0px;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

#day01-02 ul li {
  text-align: center;
  line-height: 1.5;
}

#day01-02 ul li img {
  padding-bottom: 10px;
  width: 100%;
}

#day01-02 .content-center p:nth-child(4) {
  font-size: 20px;
}

#day01-02 .content-center h4 {
  color: #00A93A;
  line-height: 1.5;
  padding: 0px 0 20px 0;
  font-weight: bold;
}

/*=====================================
day03
=====================================*/
#day03 {
  padding: 100px 0;
  background-color: #00ACA2;
}

#day03 h2 {
  margin-bottom: 50px;
  text-align: center;
}

#day03 table {
  margin-bottom: 20px;
  border-collapse: collapse;
  width: 100%;
  border: 2px solid black;
  border-radius: 40px;
  border-collapse: separate;
  border-spacing: 0;
  overflow: hidden;
}

#day03 th,
#day03 td {
  /*border: 2px solid black;*/
  border-bottom: 2px solid black;
  padding: 5px 20px;
  text-align: left;
  background-color: #ffffff;
  border-bottom: 2px solid black;
  vertical-align: middle;
}

#day03 th {
  background-color: #B2E6E3;
}

#day03 tr th:first-child,
#day03 tr td:first-child {
  width: 30%;
  text-align: center;
  border-right: 2px solid black;
}

#day03 tr:last-child td {
  border-bottom: none;
}

#day03 .photo_left {
  padding-bottom: 0;
  border-style: none;
}

#day03 h3 {
  color: #00ACA2;
  font-size: 24px;
  line-height: 1.5;
  padding: 0 0 20px 0;
  font-weight: bold;
}

#day03 p {
  font-size: 18px;
  line-height: 1.5;
  padding: 0 0 10px 0;
}

#day03 p.caution {
  font-size: 16px;
  line-height: 1.5;
  padding: 0 0 50px 0;
  text-align: center;
}

/*=====================================
sdgs
=====================================*/
#sdgs {
  padding: 100px 0;
}

#sdgs h2 {
  margin-bottom: 20px;
  text-align: center;
}

#sdgs p.sdgs_image {
  margin-bottom: 100px;
}

#sdgs p.sdgs_image img {
  width: 80%;
}

#sdgs p,
#sdgs li {
  text-align: center;
}

#sdgs dl {
  margin-bottom: 100px;
}

#sdgs dl dt {
  padding: 0 10px 0 80px;
  font-size: 18px;
  line-height: 1.3;
  font-weight: normal;
  background-color: #E2EBF3;
  background-image: url('../images/sdgs_04.png');
  background-size: 40px;
  background-position: 10px 45%;
  background-repeat: no-repeat;
  height: 60px;
  display: flex;
  align-items: center;
}

#sdgs dl dd {
  padding: 10px 10px 10px 80px;
  font-size: 14px;
  line-height: 1.3;
  font-weight: normal;
  background-color: #ffffff;
  background-image: url('../images/sdgs_05.png');
  background-size: 40px;
  background-position: 10px 45%;
  background-repeat: no-repeat;
  height: 60px;
  display: flex;
  align-items: center;
  text-align: left;
}

#sdgs .photo_content {
  padding-bottom: 100px;
}

#sdgs .photo_content p {
  padding: 10px 0 0 0;
  font-size: 16px;
  text-align: left;
}

#sdgs .photo_content p.address {
  text-align: center;
}

footer {
  position: relative;
  text-align: center;
  font-size: 16px;
  line-height: 1.8;
}

footer h2 {
  margin-bottom: 10px;
}

footer div {
  margin-top: 10px;
  padding: 13px;
  background-color: #E3E2E0;
  font-size: 20px;
  background-image: url('../images/footer.png');
  background-size: 40px;
  background-position: right 10px bottom 10px;
  background-repeat: no-repeat;

}

/*--------------------------------------
nav
--------------------------------------*/
.nav {
  padding: 36px 30px;
  position: fixed;
  width: 375px;
  height: 100vh;
  top: 0;
  right: 0;
  display: none;
  z-index: 520;
  background-image: url(../images/menu_bg.png);
  background-size: cover;
  text-align: center;
}

.nav p {
  text-align: right;
  padding: 0 0 3em 0;
  width: 20px;
  display: block;
  margin: 0 0 0 auto;
}

.nav p img {
  width: 100%
}

.nav ul.globalNav {
  margin-bottom: 2em;
}

.nav ul.globalNav li {
  padding-bottom: 2em;
}

.nav ul.globalNav a {
  display: block;
  color: #000;
  text-align: left;
  font-optical-sizing: auto;
  font-size: 20px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.2;
  text-decoration: none;
}

#page_top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 500;

}

#page_top a:hover {
  opacity: 0.6;
}

/*--------------------------------------
#menu_btn 
--------------------------------------*/
#menu_btn {
  position: fixed;
  top: 25px;
  right: 20px;
  z-index: 700;
  pointer-events: none;
}

#menu_btn_inner {
  pointer-events: auto;
  margin: 5px 0 0 0px;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  cursor: pointer;
  position: relative;
}

#menu_btn span {
  display: block;
  width: 30px;
  height: 2px;
  background: #000;
  position: absolute;
  left: 5px;
  transition: all 0.5s ease;
}

#menu_btn .bar1 {
  top: 10px;
}

#menu_btn .bar2 {
  top: 19px;
}

#menu_btn .bar3 {
  bottom: 10px;
}

#menu_btn .bar1.open {
  top: 20px;
  transform: rotate(45deg);
}

#menu_btn .bar2.open {
  opacity: 0;
}

#menu_btn .bar3.open {
  top: 20px;
  transform: rotate(-45deg);
}


@media screen and (max-width:769px) {
  #menu_btn {
    top: 5px;
  }

  .nav {
    width: 80%;
    height: 100vh;
  }

  #page_top {
    position: fixed;
    bottom: 50px;
    right: 10px;
    z-index: 530;
    text-align: right;

  }

  #page_top img {
    width: 70%;
  }


  body {
    padding-top: 60px;
    font-size: 3.75vw
  }

  .pc-only {
    display: none;
    visibility: hidden;
  }

  .sp-only {
    display: block;
    visibility: visible;
  }

  .innerBox {
    width: 90%;
  }

  .contents-block {
    margin-bottom: 50px;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 20px;
    overflow: hidden;
  }

  /*=====================================
  header
  =====================================*/

  header {
    position: fixed;
    top: 0;
    z-index: 50;
    height: 60px;
    width: 100%;
  }

  header h1 {
    margin: 15px auto 0 auto;
    width: 92px;
    display: block;
    line-height: 1;
  }

  header h1 img {
    width: 100%;
  }



  /*=====================================
about
=====================================*/
  #about {
    padding: 0 0 50px 0;
  }

  #about h2 {
    width: 80%;
  }
  #about h2.theme{
    width: 95%;
  }

  .innerBox_about01,
  .innerBox_about02 {
    padding-bottom: 0px;
    width: 100%;
    background-image: url('../images/about_bg_01_sp.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
  }

  .innerBox_about02 {
    padding: 50px 0 50px 0;
    background-image: url('../images/about_bg_02_sp.png');
  }

  #about ul {
    width: 70%;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    text-align: center;
  }

  .innerBox_about01>div,
  .innerBox_about02>div {
    width: 90%;
  }

  #about ul img {
    width: 70%;
  }
  #about p.caution {
    margin-top: 20px;
    font-size: 3.25vw;
  }
  #about p.bt {
    padding-top: 30px;
  }

  #about p.bt a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 285px;
    height: 60px;
    text-align: center;
    background-color: #fff;
    border: 2px solid #ED6C00;
    border-radius: 30px;
    padding: 20px 20px;
    cursor: pointer;
    line-height: 1;
  }

  #about p.bt a img {
    width: 60%;
    line-height: 1;
  }

  .photo_left {
    display: block;
    border-bottom: none;
    padding-bottom: 20px;
    border-style: none;
  }

  .photo_content {
    padding-top: 0px;
    display: block;
  }

  .photo_content>div {
    padding-top: 30px;
    border-top: #00A93A;
    padding-bottom: 20px;
    border-style: double;
  }

  .photo_content img {
    width: 100%;
  }

  .photo_right {
    padding-top: 30px;
    display: block;
  }

  .photo_right div:nth-child(2) {
    padding-bottom: 20px;
  }

  .photo_right img {
    width: 100%;
  }

  /*=====================================
day01-02
=====================================*/
  #day01-02 {
    padding: 50px 0 1px 0;
  }

  #day01-02 .content-center p img {
    width: 100%;
  }


  #day01-02 h4 {
    padding-top: 10px;
    font-size: 4vw;
    text-align: center;
  }

  #day01-02 p {
    font-size: 3.25vw;
    text-align: center;
    padding: 0 0 10px 0;
  }

  #day01-02 table {
    border-radius: 20px;
  }

  #day01-02 th,
  #day01-02 td {
    padding: 10px 20px;
  }

  #day01-02 p:nth-child(1) {
    padding: 0;
  }

  #day01-02 .content-center p:nth-child(4) {
    font-size: 4vw;
  }

  #day01-02 ul {
    display: block;
  }

  #day01-02 ul li {
    padding-bottom: 10px;
  }

  #day01-02 p.bt {
    padding-top: 10px;
  }

  #day01-02 p.bt img {
    width: auto;
  }

  #day01-02 p.bt a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 100%;
    height: 60px;
    border-radius: 30px;
    padding: 20px 20px;
    cursor: pointer;
  }

  #day01-02 p.bt a img {
    width: 40%;
  }
  #day01-02 .content-center h4 {
    font-size: 4.8vw;
  }
  
  /*=====================================
day03
=====================================*/
  #day03 {
    padding: 50px 0 1px 0;
  }

  #day03 img {
    width: 100%;
  }

  #day03 h3 {
    padding-top: 10px;
    font-size: 4vw;
    text-align: center;
  }

  #day03 table {
    border-radius: 20px;
  }

  #day03 th,
  #day03 td {
    padding: 10px 20px;
  }

  #day03 p {
    font-size: 3.25vw;
    text-align: center;
    padding: 0 0 10px 0;
  }

  #day03 p:nth-child(1) {
    padding: 0;
  }

  #day03 p.caution {
    font-size: 3.25vw;
    text-align: left;
  }


  /*=====================================
sdgs
=====================================*/
  #sdgs {
    padding: 50px 0;
  }

  #sdgs img {
    width: 100%;
  }

  #sdgs .photo_content {
    padding-top: 0px;
    padding-bottom: 70px;
    display: block;
  }

  #sdgs .photo_content>div {
    padding-top: 0;
    padding-bottom: 20px;
    border-style: none;
  }

  #sdgs .photo_content>div p {
    font-size: 3.25vw;
  }

  #sdgs dl dt {
    padding: 10px 10px 10px 50px;
    font-size: 3.75vw;
    background-size: 30px;
    height: auto;
    min-height: 60px;
  }

  #sdgs dl dd {
    padding: 10px 10px 10px 50px;
    font-size: 3.25vw;
    background-size: 30px;
    height: auto;
    min-height: 60px;
  }

  footer {
    margin-top: 20px;
    font-size: 3vw;
  }

  footer h2 {
    margin-bottom: 10px;
  }

  footer div {
    margin-top: 10px;
    padding: 13px;
    background-color: #E3E2E0;
    font-size: 3vw;
    background-image: url('../images/footer.png');
    background-size: 30px;
    background-position: right 10px bottom 10px;
    background-repeat: no-repeat;

  }

}

.modal-container {
  display: none;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 999;
}

.map-image {
  cursor: pointer;
}

.modal {
  padding: 20px;
  border-radius: 40px;
  max-width: 700px;
  text-align: center;
  position: relative;
}

.modal .modal-image {
  max-width: 100%;
  height: auto;

}

.modal .close-modal {
  cursor: pointer;
  display: inline-block;
  position: absolute;
  top: -80px;
  right: 30px;
}

.modal .close-modal .btn {
  position: relative;
  width: 70px;
  height: 70px;
}

.modal .close-modal .btn::before,
.modal .close-modal .btn::after {
  content: "";
  background: #221815;
  width: 50px;
  height: 4px;
  position: absolute;
  transition: all 0.2s ease;
  top: 50%;
  left: 50%;
}

.modal .close-modal .btn::before {
  top: 75%;
  transform: rotate(45deg) translate(-50%, 0);
}

.modal .close-modal .btn::after {
  top: 25%;
  transform: rotate(-45deg) translate(-50%, 0);
}

.modal .close-modal .txt-close {
  font-size: 1.2rem;
  letter-spacing: 0;
  text-align: center;
  position: absolute;
  bottom: -10px;
  left: 20px;
}

@media screen and (min-width: 768px) {
  .modal .close-modal .txt-close {
    font-size: 1.5rem;
    bottom: -15px;
    left: 15px;
  }
}